Longfellow ZK 0290cb32

Loading...
Searching...
No Matches
Public Member Functions | Static Public Member Functions | Data Fields
proofs::FlatSHA256Circuit< Logic, BitPlucker >::BlockWitness Struct Reference

## Public Member Functions
void | input (QuadCircuit< typename Logic::Field > &Q)

## Static Public Member Functions
static packed_v32 | packed_input (QuadCircuit< typename Logic::Field > &Q)

## Data Fields
packed_v32 | outw [48]
packed_v32 | oute [64]
packed_v32 | outa [64]
packed_v32 | h1 [8]

The documentation for this struct was generated from the following file:

- lib/circuits/sha/flatsha256_circuit.h